// Decompiled by Jad v1.5.8e. Copyright 2001 Pavel Kouznetsov.
// Jad home page: http://www.geocities.com/kpdus/jad.html
// Decompiler options: packimports(3) deadcode 
// Source File Name:   ClasspathElement.java

package com.symantec.itools.lang.classpath;


public class ClasspathElement
{

    public ClasspathElement()
    {
        date = 0L;
        length = -1;
    }

    public ClasspathElement(long l, int i)
    {
        date = 0L;
        length = -1;
        date = l;
        length = i;
    }

    public long date;
    public int length;
}
